span{
    font-size: 14px;
}
ion-textarea {
  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
}
.border{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
ion-label {
  color: #07138f!important;
}
.btn-rojo{
    font-size: 10px;
  --border-radius: 30px;
    height: 1.5rem;
    --background: red;
}
.btn-azul{
    font-size: 10px;
  --border-radius: 30px;
    height: 1.5rem;
    --background: #07138f;
}
#file-input {
  display: none;
}
.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#archivo {
  position: absolute;
  top: 8px;
  left: 0px;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: url("../../../assets/add-sharp.svg") no-repeat #07138f;
  background-size: 72%;
  background-position: center;
}